update=sáb 11 ago 2018 13:08:30 -03
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[eeschema]
version=1
LibDir=/home/cba/KICAD/Library;../../Library;../../../Programas/kicad-library-4.0.7/library
[eeschema/libraries]
LibName1=Monitor-Caudal-rescue
LibName2=power
LibName3=device
LibName4=switches
LibName5=relays
LibName6=motors
LibName7=transistors
LibName8=conn
LibName9=linear
LibName10=regul
LibName11=74xx
LibName12=cmos4000
LibName13=adc-dac
LibName14=memory
LibName15=xilinx
LibName16=microcontrollers
LibName17=dsp
LibName18=analog_switches
LibName19=motorola
LibName20=texas
LibName21=intel
LibName22=audio
LibName23=interface
LibName24=digital-audio
LibName25=philips
LibName26=display
LibName27=cypress
LibName28=siliconi
LibName29=opto
LibName30=atmel
LibName31=contrib
LibName32=valves
LibName33=/home/cba/Programas/kicad-library-4.0.7/library/microchip
LibName34=REGL
LibName35=Mcus
LibName36=battery
[general]
version=1
